<section>
<div class="panel panel-default">
<div class="panel-body">

    <form class="form-inline text-center" method="get" autocomplete="off">

        <h2 class="text-primary">REGISTER-KIOSK <b>API</b></h2>
        <div class="form-row align-items-center">
            <div class="form-group">
                <label for="command" class="text-muted">COMMAND : </label>

                <select class="form-control" id="command" name="command">
                    <option value="checkCard">checkReadCard</option>
                    <option value="checkpatron">Checkpatron</option>
                    <option value="checkout">Checkout</option>
                    <option value="checkout_again">Checkout Again</option>
                    <option value="checkin">Checkin</option>
                    <option value="checkstatus">Checkstatus</option>
                    <option value="popularWeekly">Popular Weekly</option>
                    <option value="popularMonthly">Popular Monthly</option>
                    <option value="justReturn">Just Return</option>
                    <option value="newReleases">New Releases</option>
                </select>

            </div>
            <div class="form-group">
                <label for="PatronID" class="text-muted">PATRON ID : </label>
                <input type="text" name="PatronID" id="PatronID" class="form-control">
            </div>
            <div class="form-group">
                <label for="re_code" class="text-muted">BARCODE : </label>
                <input type="text" name="re_code" id="re_code" class="form-control">
            </div>
            <button type="button" id ="ajax" class="btn btn-info" name="submit">Send</button>

        </div>

    </form>
</div>
</div>


</section>